@charset "utf-8";
/* CSS Document */

h1,h2,h3,h4,h5,h6 {
	margin:0;
	padding:0;
	letter-spacing:0;
	overflow-wrap: break-word;
}

/* ========枠組み======== */
#top_wrap{
	width:980px;
}

#top_main{
	float:left;
	width:730px;
	margin:10px 0;
}

#top_sub{
	float:right;
	width:229px;
	margin:0;
}

#counter{
	float:right;
	text-align:right;
}

/* ========メイン領域詳細設定======== */
h2 {
  position: relative;
  padding: 0.5rem 0.2rem;
  font-size:1.1rem;
}

h2:after {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 5px;
  content: '';
  background-image: -webkit-gradient(linear, left top, right top, from(#5eb3c7), to(#8bdfec));
  background-image: -webkit-linear-gradient(left, #5eb3c7 0%, #8bdfec 5%, #8bdfec 95%, #fff 100%);
  background-image: linear-gradient(to right, #5eb3c7 0%, #8bdfec 5%, #8bdfec 95%, #fff 100%);
}


th{
	background:none;
	padding:0;
	vertical-align:top;
	border:none;
}

#header_img{
	width:980px;
	height:337px;
}

/* ========トップ画像設定======== */
#top-fla{
	position: relative;
}

#top-fla p{/*画像内文字領域*/
	position: absolute;
	font-size: 0.8rem;
	bottom: 30px;/*表示位置調整5～15*/
	left: 20%;
	background: #fff;
	padding: 0.5rem 0.7rem;/*文字の回りの余白*/
	margin: 0;
	border:#307e8e solid 1px;
}

#top-fla a{
	color:#2D3E37;
}

#top-fla a:hover{
	opacity:1;
}

#search{
	float:left;
	width:730px;
	margin:0 0 20px 0;
	overflow: hidden;
}

#search input{
	height:1.5em;
}

#search a{
	background:none;
	padding:0;
}


#update{
	float:left;
	width:730px;
	margin:0 0 20px 0;
}

#notice{
	float:left;
	width:720px;
	background:#FCC;
	padding:5px;
	margin:0 0 20px 0;
}

.update_wrap{
	width:730px;
	max-height:150px;/* 最新情報高さ */
	overflow-x:hidden;
	overflow-y:auto;
	margin:0;
}

.update_list{
	float:left;
	width:700px;
	margin:5px 0 0 5px;
	clear:both;
}

.update_date{
	float:left;
	vertical-align:top;
	margin:0 5px 0 0;
}

.update_title{
	float:left;
	width:515px;
	margin:0;
	padding:0 0 0 60px;
}

/* 最新情報icon */
.maintain{
	background:url(/kitlc/img/icon_main.gif) no-repeat;
	background-position:0 3px;
}

.notice{
	background:url(/kitlc/img/icon_notice.gif) no-repeat;
	background-position:0 3px;
}

.update{
	background:url(/kitlc/img/icon_update.gif) no-repeat;
	background-position:0 3px;
}

.workshop{
	background:url(/kitlc/img/icon_workshop.gif) no-repeat;
	background-position:0 3px;
}

#event{
	float:left;
	width:355px;
	margin:0 0 20px 0;
}

#event h3{
	font-weight:bold;
	font-size:1.1em;
	margin:10px 0 5px 5px;
	padding:0;
	line-height:1.2;
}

#event p{
	margin:5px 0 0 5px;
	padding:0;
}


#event table{
	margin:10px 0 0 5px;
	padding:0;
	border:none;
}

#event th{
	padding:0;
	margin:0;
	border:0;
	text-align:justify;
}

#event td{
	padding:0;
	margin:0;
	border:0;
}

#pmc{
	float:left;
	width:355px;
	margin:0 0 20px 15px;
}

#pmc p{
	margin:10px 0 5px 5px;
	padding:0;
}

#igarashi{
	float:left;
	width:355px;
	margin:0 0 25px 0;
}

#igarashi p{
	margin:10px 0 5px 5px;
	padding:0;
}

/* ========サブ領域詳細設定======== */
#cal{
	margin:0 0 20px 0;
}

#ban{
	margin:0 0 0 5px;
}

#ban li{
	margin:0 0 0 0;
}

